/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/XQL.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/XQL/DOM.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/XQL/Date.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/XQL/Debug.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/XQL/DirXQL.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/XQL/Parser.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/XQL/Plus.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/XQL/Query.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/XQL/Strict.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/XQL/Tutorial.pod
/usr/pkg/lib/perl5/vendor_perl/bin/xql.pl
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::XQL.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::XQL::DOM.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::XQL::Date.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::XQL::Query.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::XQL::Tutorial.3
